body {
		padding:0em;
		font-family:verdana, arial, helvetica, sans-serif;
		font-size:.8em;
		color:#000000;
		}


#navigation {

		padding:0;
		}

#navigation a {
        color:#000099;
        text-decoration:none;
        font-weight:600%;
        font-family:verdana, arial, helvetica, sans-serif;
        }

#navigation a:link {	
		color:#0000ff;
		}

#navigation a:visited {	
		color:#9900ff;
		}

#navigation a:hover {	
		color:#980000;
		text-decoration: underline;
		}

a {		color:#000099;
        font-size:1em;
        text-decoration:none;
        font-weight:100%;
        font-family:verdana, arial, helvetica, sans-serif;
        }

a:link {	
		color:#0000ff;
		}

a:visited {	
		color:#9900ff;
		}

a:hover {	
		color:#980000;
		text-decoration: underline;
		}
		

.centertext {
		text-align:center;
		}

ul 		{
		list-style-type:none;
		}
		

.redtext 	{
		color:#990000;
		}

